/*
Theme Name:     Off the Shelf Child
Theme URI:      http://www.shapingrain.com/
Description:    Child theme for the Off the Shelf for WordPress theme
Author:         ShapingRain.com Labs
Author URI:     http://www.shapingrain.com/
Template:       off-the-shelf
Version:        1.0.0
*/

/* You can overwrite the parent theme's styles with your own code here. */

@font-face {
  font-family: 'opelmobile';
  src:  url('./fonts/opelmobile.eot?cryslz');
  src:  url('./fonts/opelmobile.eot?cryslz#iefix') format('embedded-opentype'),
    url('./fonts/opelmobile.ttf?cryslz') format('truetype'),
    url('./fonts/opelmobile.woff?cryslz') format('woff'),
    url('./fonts/opelmobile.svg?cryslz#opelmobile') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="opel-"], [class*=" opel-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'opelmobile' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.opel-2-4-inch-Screen:before {
  content: "\e900";
  color: #4fc3f7;
}
.opel-2-8-inch-Screen:before {
  content: "\e901";
  color: #4fc3f7;
}
.opel-3G:before {
  content: "\e902";
  color: #4fc3f7;
}
.opel-4G:before {
  content: "\e903";
  color: #4fc3f7;
}
.opel-inch-Screen:before {
  content: "\e904";
  color: #4fc3f7;
}
.opel-5-5-inch-Screen:before {
  content: "\e905";
  color: #4fc3f7;
}
.opel-5-45-inch-Screen:before {
  content: "\e906";
  color: #4fc3f7;
}
.opel-5-72-inch-Screen:before {
  content: "\e907";
  color: #4fc3f7;
}
.opel-6inch-Screen:before {
  content: "\e908";
  color: #4fc3f7;
}
.opel-18x9-Ratio:before {
  content: "\e909";
  color: #4fc3f7;
}
.opel-Android:before {
  content: "\e90a";
  color: #4fc3f7;
}
.opel-Battery:before {
  content: "\e90b";
  color: #4fc3f7;
}
.opel-Big-Buttons:before {
  content: "\e90c";
  color: #4fc3f7;
}
.opel-Bluetooth:before {
  content: "\e90d";
  color: #4fc3f7;
}
.opel-Calendar:before {
  content: "\e90e";
  color: #4fc3f7;
}
.opel-Camera:before {
  content: "\e90f";
  color: #4fc3f7;
}
.opel-Charging-Cradle:before {
  content: "\e910";
  color: #4fc3f7;
}
.opel-Dual-Screens:before {
  content: "\e911";
  color: #4fc3f7;
}
.opel-Dust-Proof:before {
  content: "\e912";
  color: #4fc3f7;
}
.opel-Expandable-Memory:before {
  content: "\e913";
  color: #4fc3f7;
}
.opel-Family-Call-Shortcuts:before {
  content: "\e914";
  color: #4fc3f7;
}
.opel-Fingerprint-Recognition:before {
  content: "\e915";
  color: #4fc3f7;
}
.opel-FM-Radio:before {
  content: "\e916";
  color: #4fc3f7;
}
.opel-Gift:before {
  content: "\e917";
  color: #4fc3f7;
}
.opel-Glass:before {
  content: "\e918";
  color: #4fc3f7;
}
.opel-Hearing-Aid:before {
  content: "\e919";
  color: #4fc3f7;
}
.opel-Hotspot:before {
  content: "\e91a";
  color: #4fc3f7;
}
.opel-IPS:before {
  content: "\e91b";
  color: #4fc3f7;
}
.opel-Large-Fonts:before {
  content: "\e91c";
  color: #4fc3f7;
}
.opel-Loudspeaker:before {
  content: "\e91d";
  color: #4fc3f7;
}
.opel-Low-Battery-Notification:before {
  content: "\e91e";
  color: #4fc3f7;
}
.opel-Magnifier:before {
  content: "\e91f";
  color: #4fc3f7;
}
.opel-MP3:before {
  content: "\e920";
  color: #4fc3f7;
}
.opel-MP4:before {
  content: "\e921";
  color: #4fc3f7;
}
.opel-Music-Player:before {
  content: "\e922";
  color: #4fc3f7;
}
.opel-Network-Unlocked:before {
  content: "\e923";
  color: #4fc3f7;
}
.opel-Photo-Contacts:before {
  content: "\e924";
  color: #4fc3f7;
}
.opel-Predictive-Text:before {
  content: "\e925";
  color: #4fc3f7;
}
.opel-Quad-Core:before {
  content: "\e926";
  color: #4fc3f7;
}
.opel-RAM:before {
  content: "\e927";
  color: #4fc3f7;
}
.opel-ROM:before {
  content: "\e928";
  color: #4fc3f7;
}
.opel-Shock-Proof:before {
  content: "\e929";
  color: #4fc3f7;
}
.opel-Social-Media:before {
  content: "\e92a";
  color: #4fc3f7;
}
.opel-SOS:before {
  content: "\e92b";
  color: #4fc3f7;
}
.opel-Speed-Dial:before {
  content: "\e92c";
  color: #4fc3f7;
}
.opel-Torch:before {
  content: "\e92d";
  color: #4fc3f7;
}
.opel-Touch-Screen:before {
  content: "\e92e";
  color: #4fc3f7;
}
.opel-Voice-Memo:before {
  content: "\e92f";
  color: #4fc3f7;
}
.opel-Warranty:before {
  content: "\e930";
  color: #4fc3f7;
}
.opel-Water-Proof:before {
  content: "\e931";
  color: #4fc3f7;
}
.opel-Web-Browser:before {
  content: "\e932";
  color: #4fc3f7;
}
.opel-WI-FI:before {
  content: "\e933";
  color: #4fc3f7;
}
.opel-5mm-Audio-Jack:before {
  content: "\e934";
  color: #4fc3f7;
}
.opel-Auto-End-Calls-Timer:before {
  content: "\e935";
  color: #4fc3f7;
}
.opel-Background-Sounds:before {
  content: "\e936";
  color: #4fc3f7;
}
.opel-Blacklist-Calls:before {
  content: "\e937";
  color: #4fc3f7;
}
.opel-Earphones:before {
  content: "\e938";
  color: #4fc3f7;
}
.opel-Fall-Detector:before {
  content: "\e939";
  color: #4fc3f7;
}
.opel-Fingerprint:before {
  content: "\e93a";
  color: #4fc3f7;
}
.opel-Hearing-Aid1:before {
  content: "\e93b";
  color: #4fc3f7;
}
.opel-Hotspot1:before {
  content: "\e93c";
  color: #4fc3f7;
}
.opel-Lanyard:before {
  content: "\e93d";
  color: #4fc3f7;
}
.opel-Phone-Case:before {
  content: "\e93e";
  color: #4fc3f7;
}
.opel-Predictive-Text1:before {
  content: "\e93f";
  color: #4fc3f7;
}
.opel-Small-and-Light:before {
  content: "\e940";
  color: #4fc3f7;
}
.opel-SOS-GPS-Locator:before {
  content: "\e941";
  color: #4fc3f7;
}
.opel-VoLte:before {
  content: "\e942";
  color: #4fc3f7;
}
.opel-Whitelist-Calls:before {
  content: "\e943";
  color: #4fc3f7;
}

/* TODO remove this old font icon */
@font-face {
  font-family: 'opelmobile-icon';
  src:  url('./fonts/opelmobile-icon.eot?eqx4d4');
  src:  url('./fonts/opelmobile-icon.eot?eqx4d4#iefix') format('embedded-opentype'),
    url('./fonts/opelmobile-icon.ttf?eqx4d4') format('truetype'),
    url('./fonts/opelmobile-icon.woff?eqx4d4') format('woff'),
    url('./fonts/opelmobile-icon.svg?eqx4d4#opelmobile-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="opel-icon-"], [class*=" opel-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'opelmobile-icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.opel-icon-4g:before {
  content: "\e900";
  color: #4fc3f7;
}
.opel-icon-4g-3g:before {
  content: "\e903";
  color: #4fc3f7;
}
.opel-icon-battery:before {
  content: "\e906";
  color: #4fc3f7;
}
.opel-icon-25-inch:before {
  content: "\e901";
  color: #4fc3f7;
}
.opel-icon-2-8-inch:before {
  content: "\e901";
  color: #4fc3f7;
}
.opel-icon-3g:before {
  content: "\e902";
  color: #4fc3f7;
}
.opel-icon-5-inch:before {
  content: "\e904";
  color: #4fc3f7;
}
.opel-icon-android:before {
  content: "\e905";
  color: #4fc3f7;
}
.opel-icon-bluetooth:before {
  content: "\e907";
  color: #4fc3f7;
}
.opel-icon-camera:before {
  content: "\e908";
  color: #4fc3f7;
}
.opel-icon-dial:before {
  content: "\e909";
  color: #4fc3f7;
}
.opel-icon-dustproof:before {
  content: "\e90a";
  color: #4fc3f7;
}
.opel-icon-facebook:before {
  content: "\e90b";
  color: #4fc3f7;
}
.opel-icon-flashlight:before {
  content: "\e90c";
  color: #4fc3f7;
}
.opel-icon-gps:before {
  content: "\e90d";
  color: #4fc3f7;
}
.opel-icon-gwp:before {
  content: "\e90e";
  color: #4fc3f7;
}
.opel-icon-hearing-aid:before {
  content: "\e90f";
  color: #4fc3f7;
}
.opel-icon-internet:before {
  content: "\e910";
  color: #4fc3f7;
}
.opel-icon-magnifier:before {
  content: "\e911";
  color: #4fc3f7;
}
.opel-icon-map-marker:before {
  content: "\e912";
  color: #4fc3f7;
}
.opel-icon-mp3:before {
  content: "\e913";
  color: #4fc3f7;
}
.opel-icon-mp4:before {
  content: "\e914";
  color: #4fc3f7;
}
.opel-icon-radio:before {
  content: "\e915";
  color: #4fc3f7;
}
.opel-icon-sdcard:before {
  content: "\e916";
  color: #4fc3f7;
}
.opel-icon-sd-card:before {
  content: "\e917";
  color: #4fc3f7;
}
.opel-icon-shockproof:before {
  content: "\e918";
  color: #4fc3f7;
}
.opel-icon-slim:before {
  content: "\e919";
  color: #4fc3f7;
}
.opel-icon-sos:before {
  content: "\e91a";
  color: #4fc3f7;
}
.opel-icon-touch:before {
  content: "\e91b";
  color: #4fc3f7;
}
.opel-icon-touchscreen:before {
  content: "\e91c";
  color: #4fc3f7;
}
.opel-icon-type-plus:before {
  content: "\e91d";
  color: #4fc3f7;
}
.opel-icon-user:before {
  content: "\e91e";
  color: #4fc3f7;
}
.opel-icon-volume-up:before {
  content: "\e91f";
  color: #4fc3f7;
}
.opel-icon-waterproof:before {
  content: "\e920";
  color: #4fc3f7;
}
.opel-icon-whatsapp:before {
  content: "\e921";
  color: #4fc3f7;
}
.opel-icon-wifi:before {
  content: "\e922";
  color: #4fc3f7;
}
/* specs */
h2.regular-title.specs-title {
    border-bottom: 5px solid;
}
table#product-specs td:first-child {
    font-weight: 800;
    padding-left: 54px;
}
table#product-specs {
  padding-top: 30px;
    width: 100%;
  overflow: auto;
}
table#product-specs td {
    padding: 8px 16px;
    border-bottom: 1px solid #ccc;
}

/* price */
.product-banner .ots-split-button {
    width: 55%;
    float: left;
}
h2.price-def {
    width: 45%;
    float: left;
    padding: 36px 0 0 0;
}
h2.price-def span.product-price {
    font-size: 40px;
    font-weight: 400;
}
span.price-num {
    font-family: Calibri;
    font-weight: 900;
    position: relative;
    z-index: 999;
    font-size: 40px;
  background: url(https://wordpress-179914-1064502.cloudwaysapps.com/wp-content/uploads/2019/08/star-pricing.png);
    -webkit-background-size: contain;
       -moz-background-size: contain;
            background-size: contain;
    background-position: center;
    padding: 60px;
    background-repeat: no-repeat;
    margin-left: -20px;
}

/*added*/
ul.product-categories li {
    list-style: none;
    font-size: 17px;
}

ul.product_list_widget li {
    list-style: none;
    font-weight: 600;
}

ul.product_list_widget span.woocommerce-Price-amount.amount {
    font-weight: 400;
}
.gc-products h3.widget-title {
    font-size: 17px;
    font-weight: 500;
}

.widget_product_search form:after {
    -webkit-border-radius: 0px !important;
       -moz-border-radius: 0px !important;
            border-radius: 0px !important;
}
div#pgc-1963-0-0 {
    border-right: 1px solid #ccc9c9;
}
div.gc-products ul.product_list_widget img.attachment-woocommerce_thumbnail {
    width: 250px;
    padding: 10px 10px 30px;
}
.gc-shop-search input#woocommerce-product-search-field-0 {
    font-size: 14px;
}

.gc-shop-sidebar h3.widget-title {
    font-size: 17px;
    font-weight: 500;
}

.gc-shop-sidebar ul li a:hover {
    color: #e4473c;
}

/* CATEGORY PAGE */
.has-solid-menu header#header-region {
    background: rgba(29,159,218,1) !important;
}
.archive div#main_content {
    padding-top: 45px;
}

.gc-header-title h1 {
    color: #4fc3f7;
}
.gc-cat-side img {
    display: none;
}
.gc-products-row {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: -moz-inline-box;
    display: inline-flex;
    -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
    padding-bottom: 45px;
}

.gc-cat-side {
    width: 30%;
    padding-right: 40px;
}

.gc-products {
    width: 70%;
}
.gc-cat-side li.product-category.product.first {
    width: 100% !important;
    padding: 0;
}
.gc-cat-side h2.woocommerce-loop-category__title {
    font-size: 17px;
}

.gc-cat-side mark.count {
    background-color: transparent;
}
.gc-cat-side ul.products.columns-1 {
    margin-left: 0px !important;
    margin-right: 0 !important;
}

.gc-cat-side h3 {
    font-size: 17px;
    font-weight: 500;
}

.gc-head-cat {
    padding-bottom: 10px;
}
.gc-cat-side li:hover {
    background-color: unset !important;
    -webkit-box-shadow: none !important;
       -moz-box-shadow: none !important;
            box-shadow: none !important;
}

.gc-cat-side li h2:hover {
    color: #e4473c !important;
}
.gc-products span.product-title:hover {
    color: #e4473c;
}
.archive #main_content .gc-products li {
    width: 30.75% !important;
    padding: 15px;
}
.gc-products ul {
    clear: both;
    width: 100%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: -moz-inline-box;
    display: inline-flex;
	-ms-flex-wrap: wrap;
	    -webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
}

.page-id-1963 ul.products, .archive ul.products {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
	margin: 0 auto!important;
}

.page-id-1963 select.orderby, .archive select.orderby {
    margin-bottom: 20px;
}

.page-id-1963 ul.products li, .archive ul.products li {
    margin: 5px 10px!important;
    padding: 15px!important;
    border: 1px solid rgba(128, 128, 128, 0.3);
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    float: none!important;
    width: 30% !important;
}

.page-id-1963  .product-options, .archive  .product-options {
    position: absolute;
    left: 0;
    padding: 10px;
    height: 100%;
    width: 100%;
    top: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: rgba(29, 159, 218, 0.88);
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}

.page-id-1963  .product-options a, .archive .product-options a {
    display: block!important;
    width: 100%!important;
    max-width: 90%;
    margin: 0 auto;
	background-color: #F2D607!important;
    color: black!important;
    font-weight: 700!important;
}

.page-id-1963  .product-options a:hover, .archive .product-options a:hover {
    background-color: #ffffff;
}

.page-id-1963 ul.products li a.woocommerce-LoopProduct-link, .archive ul.products li a.woocommerce-LoopProduct-link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.page-id-1963 ul.products li a.woocommerce-LoopProduct-link img, .archive ul.products li a.woocommerce-LoopProduct-link img {
    vertical-align: top;
}

.page-id-1963 ul.products li a.woocommerce-LoopProduct-link h3.woocommerce-loop-product__title,
.archive ul.products li a.woocommerce-LoopProduct-link h3.woocommerce-loop-product__title{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
       -moz-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    font-size: 25px;
    font-weight: bold;
    line-height: 1.3em;
}

.page-id-1963 .panel-grid-cell, .archive .panel-grid-cell {
    border: none!important;
}

.gc-side-title-widget .textwidget h3, .gc-cat-side h3 {
    font-size: 20px;
    font-weight: bold;
    background-color: #efefef;
    padding: 10px 20px;
    margin: 20px 0px;
}

.page-id-1963 .gc-shop-search, .archive .gc-shop-search {
    padding: 0px!important;
}

.page-id-1963 p.woocommerce-result-count, .archive p.woocommerce-result-count {
    font-size: 18px!important;
    color: #000!important;
    font-weight: 600!important;
}

.page-id-1963 p.woocommerce-result-count, .archive p.woocommerce-result-count {
    font-size: 18px!important;
    color: #000!important;
    font-weight: 600!important;
}

.page-id-1963 ul.product-categories li, .archive ul.product-categories li {
    margin: 0px;
    padding: 10px;
    border-bottom: 1px solid #e2e2e2;
}

.page-id-1963 ul.product-categories li a, .archive ul.product-categories li a {
    color: #000;
}

.page-id-1963 ul.product-categories li a:hover, .archive ul.product-categories li a:hover {
    color: #039be9;
}

.page-id-1963 .widget_product_search .gc-shop-search form:after,
.archive .widget_product_search .gc-shop-search form:after{
    background-color: #F2D607!important;
    color: #000!important;
}

.page-id-1963 nav.woocommerce-pagination, .archive nav.woocommerce-pagination {
    margin-top: 30px;
    padding-top: 20px;
}

.page-id-1963 nav.woocommerce-pagination ul.page-numbers li,
.archive nav.woocommerce-pagination ul.page-numbers li{
    margin: 0px;
    border: none;
}
.archive ul.products li.product-category {
    border: none !important;
    padding-bottom: 0px !important;
    border-bottom: 1px solid #eaeaea !important;
    border-radius: 0 !important;
}
ul.products li:hover a h3 {
    z-index: 1;
}
.gc-acc-img, .gc-acc-link {
    text-align: center;
}
.gc-acc-link{
    margin-bottom: 45px;
}
.gc-acc-link:hover a {
    color: #1d9fda !important;
}
.gc-mobilciti .button-style-5bbac7ebb03dd {
    background: #4fc3f7;
    border-color: #4fc3f7 !important;
}
.gc-mobilciti .button-style-5bbac7ebb03dd:hover {
    color: #4fc3f7 !important;
}
aside#tool-navigation-lower #header-cart .widget_shopping_cart_content ul li a, aside#tool-navigation-lower #header-cart .quantity, aside#tool-navigation-lower #header-cart .total strong, aside#tool-navigation-lower #header-cart .total span, aside#tool-navigation-lower #header-cart h2, aside#tool-navigation-lower #header-cart .widget_shopping_cart_content p{
    color: #000 !important;
}
ul#shipping_method li {
    list-style: none !important;
    font-size: 18px;
}

.cart_totals h2 {
    padding-bottom: 15px !important;
}

table.shop_table.shop_table_responsive {
    padding-top: 20px;
}
div#main_content {
    padding-top: 45px;
}
#main_content h1 {
    color: #4fc3f7;
}

/* RESPONSIVE */

@media screen and (max-width: 1077px) and (min-width: 981px){
	ul#menu-main-menu li a {
		font-size: 14px;
	}
}

@media screen and (max-width: 1156px){
	.archive #main_content .gc-products li{
		width: 45% !important;
	}
	.gc-cat-side{
		padding-right: 30px;
    	padding-left: 10px;
	}
}

@media screen and (max-width: 980px){
	.page-id-1963 .woocommerce ul.products li.product{
		width: 45% !important;
	}
	.page-id-1963 h3, .archive h3{
		font-size: 20px !important;
	}
	.archive h2{
		font-size: 20px !important;
	}
	.gc-cat-side h2.woocommerce-loop-category__title{
		font-size: 17px !important;
	}
}

@media screen and (max-width: 980px) and (min-width: 530px){
	.page-id-1963 p.woocommerce-result-count, .archive p.woocommerce-result-count{
		font-size: 15px !important
	}
}

@media screen and (max-width:767px){
  table#product-specs td:first-child {
    padding-left: 0px;
  }
	.gc-cat-side, .gc-products {
		width: 100%;
	}
	.gc-products {
		margin-top: 20px;
	}
}

@media screen and (max-width: 644px){
	
}

@media screen and (max-width: 529px){
	.page-id-1963 .woocommerce .woocommerce-ordering, .archive .woocommerce .woocommerce-ordering{
		float: left;
	}
}

@media screen and (max-width:520px){
  h2.price-def {
    width: 100%;
    padding: 40px 0 20px 20px;
  }
  .product-banner .ots-split-button {
    width: 100%;
  }
  span.price-num {
    padding: 40px;
    font-size: 30px;
  }
}

@media screen and (max-width: 459px){
	.page-id-1963 .woocommerce ul.products li.product, .archive #main_content .gc-products li{
		width: 100% !important;
	}
}
@media screen and (max-width:320px){
  table#product-specs {
      display: block;
  }
}